/* _content/OktayBasat/Pages/Index.Razor.rz.scp.css */
body[b-fwqsc6f4p4] {
}


.anim[b-fwqsc6f4p4] {
   /* display:inline-block;*/
/*    border:1px solid red;*/
/*   transform:scale(0);*/


    animation: animate-b-fwqsc6f4p4 2s ease-in ;

}

@keyframes animate-b-fwqsc6f4p4 {

    from {
        display:none;
        opacity:.1;
    }

    to {
        display:inline-block;
        opacity:1;
    }
}


/* _content/OktayBasat/Pages/MainWebsite/00-Home-Page.razor.rz.scp.css */

.taslak[b-f85d5383l2] {
    padding:10px;
    border-top: 1px solid red;
    border-bottom: 1px solid red;
    position: relative;
    top: 30px;
    width: 150px;
    font-size: 2rem;
    transform: rotate(-45deg);
}



.pdfsection[b-f85d5383l2] {
    position: relative;
    top: 0;
    left: 0;
    width: 94%;
    text-align: center;
    margin: 0 auto;
}

.bookSelect[b-f85d5383l2] {
    margin-left:20px;
}
.bookSelect input[b-f85d5383l2] {
    transform: scale(1.2);
    margin:5px 10px;
}

.bookSelect span[b-f85d5383l2] {
    font-size: 1rem;
    margin:0 10px;
}

section .flexcol[b-f85d5383l2] {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

section h2[b-f85d5383l2] {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 20px;

}

section .image[b-f85d5383l2] {
    width: 180px;
    height: 180px;
    border: 1px solid black;
}



.article p[b-f85d5383l2] {
    text-align: justify;
}

.article img[b-f85d5383l2] {
    width: 80%;
}

.buttonContainer[b-f85d5383l2] {
    margin: 0 auto;
    text-align: Left;
}

[b-f85d5383l2] a {
    text-align: left;
    text-decoration: none;
    color: var(--bs-body-color);
}

    [b-f85d5383l2] a:hover {
        text-decoration: underline;
        color: gray;
    }


[b-f85d5383l2] .archiveContainer {
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
    font-size: 0.8rem;
}

[b-f85d5383l2] .archiveItems {
    display: flex;
    /*    align-items:center;*/
}

    [b-f85d5383l2] .archiveItems div {
        padding: 4px 2px 4px 2px;
    }

[b-f85d5383l2] .archiveContainer div {
}


[b-f85d5383l2] .archiveContainer a {
}

[b-f85d5383l2] .archiveContainer img {
    max-width: 100%;
    max-width: 60px;
    float: left;
    padding: 0px 4px 0px 0px;
    margin: 3px 4px 0 0;
}
















/*.blogArticle {
    border:1px solid green;
    padding-right: 30px;
    text-align: justify;
}

    .blogArticle h2 {
        padding-right: 30px;
        text-align: left;
    }

    .blogArticle p:after {
        content: "...";
    }


.blog-item {
    border: 1px solid red;
    display:inline-block;
    text-align:center;
    margin: 0 auto;
}


.img-blog {
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 450px;
    text-decoration: none;
}

.img-blog {
    outline: none;
}

    .img-blog:hover {
        opacity: .8;
        ;
    }

.readmore {
    margin-bottom: 10px;
}

.img-blog {
    margin: 10px auto;
    text-align: center;
    width: 100%;
    max-width: 450px;
    text-decoration: none;
}

.img-blog {
    outline: none;
}

    .img-blog:hover {
        opacity: .8;
       
    }

.formbuttonwhite {
    height: 35px;
    width: 80px;
    color: white;
    background: #4e4e4e;
    text-decoration: none;
    border-style: none;
    margin-top: 2px;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -khtml-appearance: none;
    border-radius: 4px;
}

.ctabutton {
    height: 35px;
    width: 150px;
    color: white;
    background: #d42e12;
    text-decoration: none;
    border-style: none;
    margin-top: 2px;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -khtml-appearance: none;
    border-radius: 4px;
}

.readmore {
    margin-bottom: 10px;
}*/
/* _content/OktayBasat/Pages/MainWebsite/10-AboutUs.razor.rz.scp.css */
.about[b-cd5o10sz4b] {
    /* background: url(/images/abouttop.jpg) #000 100% 100% no-repeat;*/
    background-image: url(/images/abouttop.jpg);
  /*  background-size: cover;*/
    min-height: 100vh;
    min-height: 100svh;

    width: 100%;
    height: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    color: white;
    font-size: xx-large;
    text-align: center;
    line-height: 60px;
    letter-spacing: 10px;
    font-family: 'Dosis';
    font-size: 3em;
    font-weight: 600;
}

    .about .banner[b-cd5o10sz4b] {
        display: inline-block;
        vertical-align: baseline;
        font-size: 3rem;
    }

.abouttext[b-cd5o10sz4b] {
    width: 100%;
    text-align: justify;
    padding: 4px,0,0,4px;
}

.video-container[b-cd5o10sz4b] {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .video-container iframe[b-cd5o10sz4b], .video-container object[b-cd5o10sz4b], .video-container embed[b-cd5o10sz4b] {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


.formbuttonwhite[b-cd5o10sz4b] {
    height: 35px;
    width: 80px;
    color: white;
    background: #4e4e4e;
    text-decoration: none;
    border-style: none;
    margin-top: 2px;
    border-radius: 4px;
}

.ctabutton[b-cd5o10sz4b] {
    height: 35px;
    width: 150px;
    color: white;
    background: #d42e12;
    text-decoration: none;
    border-style: none;
    margin-top: 2px;
    border-radius: 4px;
}
/* _content/OktayBasat/Pages/MainWebsite/60-Article.razor.rz.scp.css */

[b-r313m4rqvo] img {
    width: 100%;
    max-width: 500px;
}

[b-r313m4rqvo] p {
    /*border: 1px solid red;*/
    text-align: justify !important;
}

.blogHeaders[b-r313m4rqvo] {
    display: flex;
    justify-content: space-between;
}

    .blogHeaders div[b-r313m4rqvo] {
        /*     flex-basis: 50%;*/
        font-size:  medium !important;
        padding: 0 8%;
    }

        .blogHeaders div h2[b-r313m4rqvo] {
            font-size: small !important;
            display: flex;
            text-align: left;
        }

            .blogHeaders div h2 div[b-r313m4rqvo] {
         /*       border: 1px solid red;*/
                flex-shrink: 0;
                padding:0 2px;
                margin:0;
               
            }
/* _content/OktayBasat/Pages/MainWebsite/70-ContactUs.razor.rz.scp.css */



input[b-0c12qwtbfu], textarea[b-0c12qwtbfu] {
    margin-bottom: 1rem !important;

}


.map[b-0c12qwtbfu] {
    width: 80%;
    border: 0;
    height: 400px;
    border: 1px solid #08030B;
    position: relative;
}

.formContainer[b-0c12qwtbfu] {
/*    border:1px solid red;*/
    text-align: center;
    margin: 0 auto;
    max-width:85%;
}

.formtext[b-0c12qwtbfu] {
    font-size: large;
}

h5[b-0c12qwtbfu] {
    font-size: .8rem;
}

.form[b-0c12qwtbfu] {
    padding: 4px 4px 4px 4px;
    border-style: solid;
    font-size: x-large;
    border-color: #e4e4e4;
    border-radius: 4px;
    /*    background: #f7f7f7;
            background: #f7f2f1cf;
    */

    background: #F2F2F2;
    width: 80%;
    height: 50px;
    margin-bottom: 0px;
}

    .form:active[b-0c12qwtbfu] {
        border-color: red;
        border-width: 1px;
        outline: none;
    }

    .form:focus[b-0c12qwtbfu] {
        border-color: red;
        border-width: 1px;
        outline: none;
    }

.chkbx input[b-0c12qwtbfu] {
    transform: scale(1.5);
}

.chkbx span[b-0c12qwtbfu] {
    display: inline-block;
}

[b-0c12qwtbfu] .chkbx span div {
    position: relative;
    bottom: 1.5px;
    left:6px;
}


[b-0c12qwtbfu] .validation-message {
    
    font-size: smaller;
    font-style:italic;
    position: relative;
    top: -16px;
    z-index:0;

}
/* _content/OktayBasat/Pages/MainWebsite/80-ThankYou.razor.rz.scp.css */

/* _content/OktayBasat/Pages/MainWebsite/Test.razor.rz.scp.css */

/* _content/OktayBasat/Pages/Manage/AppValues/ManageValues.razor.rz.scp.css */
tbody td[b-qdedbg9iy2] {
    overflow: hidden;
    width:  fit-content;
    max-width: 400px;
    
}
/* _content/OktayBasat/Pages/Manage/Blogs/CreateBlogs.razor.rz.scp.css */
.label[b-iascwsqi6i] {
    border: 2px solid lightgray;
    border-radius: 5px;
    display: inline-block;
    padding: 3px 8px;
    margin: 6px;
    transition: border 300ms ease;
    cursor: pointer;
    text-align: center;
}



.title[b-iascwsqi6i] {
    transition: all 200ms color;
}

.label:hover[b-iascwsqi6i] {
    border: 2px solid;
}

.blank[b-iascwsqi6i] {
    display: none;
}

.imagePreview[b-iascwsqi6i] {

    width:100px;
    height:100px;
    margin: 10px;

}
/* _content/OktayBasat/Pages/Manage/Blogs/ManageBlogs.razor.rz.scp.css */
[b-qhckhbjsjz] .mud-table-head th {
    background-color: #fff4b9 !important;
}

.grid[b-qhckhbjsjz] {
    width: 96%;
    padding: 1rem;
    height: 100rem;
    margin: 0 auto 5rem auto;
    border: 6px inset lightgray;
}
/* _content/OktayBasat/Pages/Manage/Blogs/UpdateBlogs.razor.rz.scp.css */
.imagePreview[b-dog319iy21] {
    width: 100px;
    height: 100px;
    margin: 10px;
}
/* _content/OktayBasat/Pages/Manage/DataCollect/DataCollect.razor.rz.scp.css */


/*::deep .mud-table-container .mud-table-head {
    background: white !important;
      border:1px solid red;
      position:fixed;
      width:100%;
}*/


.grid[b-heg1g5qjlb] {
    text-align: left;
    margin: 0.5rem auto;
    padding: 1rem;
    font-size: smaller;
/*    border: 1px solid red;*/
}


.tableContainer[b-heg1g5qjlb] {
    text-align: center;
    width: 95%;
    margin: 2rem auto;
    overflow: scroll;
    font-size: 0.6rem;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    height: 20rem;
/*    border: 1px solid green;*/
}


/* _content/OktayBasat/Pages/Manage/DEFS/Upload.razor.rz.scp.css */
.label[b-g7upmxdv15] {
    border: 2px solid lightgray;
    border-radius: 5px;
    display: inline-block;
    padding: 3px 8px;
    margin: 6px;
    transition: border 300ms ease;
    cursor: pointer;
    text-align: center;
}



.title[b-g7upmxdv15] {
    transition: all 200ms color;
}

.label:hover[b-g7upmxdv15] {
    border: 2px solid;
}

.blank[b-g7upmxdv15]{
    display:none;

}
/* _content/OktayBasat/Pages/Manage/Faqs/CreateFaqs.razor.rz.scp.css */
.label[b-ocjod4lu24] {
    border: 2px solid lightgray;
    border-radius: 5px;
    display: inline-block;
    padding: 3px 8px;
    margin: 6px;
    transition: border 300ms ease;
    cursor: pointer;
    text-align: center;
}



.title[b-ocjod4lu24] {
    transition: all 200ms color;
}

.label:hover[b-ocjod4lu24] {
    border: 2px solid;
}

.blank[b-ocjod4lu24] {
    display: none;
}

.imagePreview[b-ocjod4lu24] {

    width:100px;
    height:100px;
    margin: 10px;

}
/* _content/OktayBasat/Pages/Manage/Faqs/ManageFaqs.razor.rz.scp.css */


/*::deep .mud-table-container .mud-table-head {
    background: white !important;
      border:1px solid red;
      position:fixed;
      width:100%;
}*/
[b-ebvz8983lo] .mud-table-head th {
    background-color: #fff4b9 !important;
}

.grid[b-ebvz8983lo] {
    width: 96%;
    padding: 1rem;
    height: 100rem;
    margin: 0 auto 5rem auto;
    border: 6px inset lightgray;
}
/* _content/OktayBasat/Pages/Manage/Faqs/UpdateFaqs.razor.rz.scp.css */
.imagePreview[b-ch8i7i7awh] {
    width: 100px;
    height: 100px;
    margin: 10px;
}


input[b-ch8i7i7awh] {
    width:150px;
}

textarea[b-ch8i7i7awh] {
    width: 90%;
    height: 60px!important;
}
/* _content/OktayBasat/Pages/Manage/ProductService/CreateProductServices.razor.rz.scp.css */
.label[b-17ewr3mnh7] {
    border: 2px solid lightgray;
    border-radius: 5px;
    display: inline-block;
    padding: 3px 8px;
    margin: 6px;
    transition: border 300ms ease;
    cursor: pointer;
    text-align: center;
}



.title[b-17ewr3mnh7] {
    transition: all 200ms color;
}

.label:hover[b-17ewr3mnh7] {
    border: 2px solid;
}

.blank[b-17ewr3mnh7] {
    display: none;
}

.imagePreview[b-17ewr3mnh7] {

    width:100px;
    height:100px;
    margin: 10px;

}
/* _content/OktayBasat/Pages/Manage/ProductService/ManageProductServices.razor.rz.scp.css */


/*::deep .mud-table-container .mud-table-head {
    background: white !important;
      border:1px solid red;
      position:fixed;
      width:100%;
}*/

[b-1zmc44nydd] .mud-table-head th {
    background-color: #fff4b9 !important;
   
}

.grid[b-1zmc44nydd] {
    width: 96%;
    padding: 1rem;
    height: 50rem;
    margin: 0 auto 5rem auto;
    border: 6px inset lightgray;
}
/* _content/OktayBasat/Pages/Manage/ProductService/UpdateProductServices.razor.rz.scp.css */
.imagePreview[b-vy7izn6bh6] {
    width: 100px;
    height: 100px;
    margin: 10px;
}


input[b-vy7izn6bh6] {
    width:250px;
}

textarea[b-vy7izn6bh6] {
    width: 90%;
    height: 200px!important;
}
/* _content/OktayBasat/Pages/Manage/Quotes/CreateQuotes.razor.rz.scp.css */
.label[b-u61qpxk744] {
    border: 2px solid lightgray;
    border-radius: 5px;
    display: inline-block;
    padding: 3px 8px;
    margin: 6px;
    transition: border 300ms ease;
    cursor: pointer;
    text-align: center;
}



.title[b-u61qpxk744] {
    transition: all 200ms color;
}

.label:hover[b-u61qpxk744] {
    border: 2px solid;
}

.blank[b-u61qpxk744] {
    display: none;
}

.imagePreview[b-u61qpxk744] {

    width:100px;
    height:100px;
    margin: 10px;

}
/* _content/OktayBasat/Pages/Manage/Quotes/ManageQuotes.razor.rz.scp.css */


/*::deep .mud-table-container .mud-table-head {
    background: white !important;
      border:1px solid red;
      position:fixed;
      width:100%;
}*/

[b-97hr3qfbjw] .mud-table-head th {
    background-color: #fff4b9 !important;
}

.grid[b-97hr3qfbjw] {
    width: 96%;
    padding: 1rem;
    height: 100rem;
    margin: 0 auto 5rem auto;
    border: 6px inset lightgray;
}
/* _content/OktayBasat/Pages/Manage/Quotes/UpdateQuotes.razor.rz.scp.css */
.imagePreview[b-24h8vxz8z2] {
    width: 100px;
    height: 100px;
    margin: 10px;
}


input[b-24h8vxz8z2] {
    width:150px;
}

textarea[b-24h8vxz8z2] {
    width: 90%;
    height: 60px!important;
}
/* _content/OktayBasat/Shared/Components/CookieConsent.razor.rz.scp.css */
.cookieWarnContainer[b-w91f0fa1d5] {
    display: flex;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    bottom: 0;
    z-index: 20;
}

.cookieWarning[b-w91f0fa1d5] {
    color: #fff;
    width: 90%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 16px;
    height: calc(550px - 50vw); /*fall back in case max-content is not supported*/
    height: max-content;
    border: 2px solid #024052;
    border-radius: 6px;
    opacity: 0.95;
    background: rgba(0, 0, 0, 0.75);
    backdrop-filter: blur(5px);
    /*background-color: #08030B;*/
}

#cookieWarning span[b-w91f0fa1d5] {
    text-align: justify;
    color: #fff;
    font-size: 14pt;
    font-weight: bold;
    display: inline-block;
    padding-top: 19px;
}

#CookieWarningText[b-w91f0fa1d5] {
    /*border: 1px solid yellow;*/
    text-align: justify;
    color: #fff;
    font-size: 8pt;
    padding: 4px;
    word-spacing: 0.2px;
    letter-spacing: 0.2px;
    line-height: 14px;
}

    #CookieWarningText a[b-w91f0fa1d5] {
        color: lightblue;
        /*font-style: italic;*/
        text-decoration: underline;
    }

        #CookieWarningText a:hover[b-w91f0fa1d5] {
            color: lightgreen;
        }

.cookieCheckboxes[b-w91f0fa1d5] {
    width: fit-content;
    margin: 0 auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    font-size: small !important;
}

    .cookieCheckboxes input[b-w91f0fa1d5] {
        margin: 15px 10px;
        transform: scale(1.3);
    }


.cookieWariningButton[b-w91f0fa1d5] {
    display: inline-flex;
    align-items: center;
}

.rejectLink[b-w91f0fa1d5] {
    padding: 10px;
    color: gray;
}
/* _content/OktayBasat/Shared/Components/ES-Footer.razor.rz.scp.css */

.footer[b-7235h0gku9] {
    background: #032940;
    height:100px;
/*    color: white;
    background-color: #373333;
    background-image: url("images/stripes.png");
    height: auto;
    padding: 4% 1%;
    letter-spacing: 0.01em;
    line-height: 2rem;
    font-size: 1.2rem;*/
}



i[b-7235h0gku9] {
    padding: 10px;
}

.row[b-7235h0gku9] {
    display: flex;
    align-items: center;
    justify-content: center;
}

div[b-7235h0gku9] {
  

    text-align: center;
   /* border: 1px solid blue;*/
    /*    text-align: center;
    margin: 0 auto;
    text-align: left;*/
}

    div a[b-7235h0gku9] {
        color: #e9dada;
        padding: 4px 0.1vw !important;
        text-decoration: none;
        font-weight: 100;
    }

        div a:hover[b-7235h0gku9] {
            color: gray;
            position: relative;
            top: 1px;
            left: 1px;
        }

.socialSection[b-7235h0gku9] {
    margin: 8px 0 0 0;
}






@media (max-width: 1200px) {
    .footer[b-7235h0gku9] {
        padding: 6% 4%;
        font-size: 1rem;
    }
}

@media (max-width: 768px) {
    .footer[b-7235h0gku9] {
        /* border:1px solid lime;*/
        padding: 10% 5%;
        font-size: 0.8rem;
        line-height: 1.5rem;
    }
}
/* _content/OktayBasat/Shared/Components/ES-Navigation.razor.rz.scp.css */

.main[b-kgax982ays] {
    z-index: 10 !important;
}


nav[b-kgax982ays] {
    text-align: center;
    background-color: white;
    opacity: 0.95;
}



    nav ul[b-kgax982ays] {
        text-align: left;
        display: flex;
        font-size: smaller;
    }

    nav li[b-kgax982ays] {
        /* flex:1;*/
        text-align: center;
        font-size: 1.5vw;
        width: fit-content;
    }

        nav li a[b-kgax982ays] {
            padding: 4px 0.7vw !important;
        }

            nav li a:hover[b-kgax982ays] {
                color: #1b6ec2 !important;
                position: relative;
                top: 1px;
                left: 1px;
            }

.navbar-brand[b-kgax982ays] {
    padding: 12px;
    border: 1px solid blue;
    width: fit-content;
}

button[b-kgax982ays] {
    font-size: 12px;
    width: 60px;
    margin-left: 16px;
    /*    float:left;*/
}


@media (max-width: 768px) {

    nav ul[b-kgax982ays] {
        padding-top: 2px;
    }

    nav li[b-kgax982ays] {
        font-size: 0.9em;
        padding-top: 6px;
    }

    button[b-kgax982ays] {
        margin: 10px 0 0 0;
    }
}


@media (min-width: 1200px) {

    nav li[b-kgax982ays] {
        font-size: 1.25em;
    }
}
/* _content/OktayBasat/Shared/Components/ES-NavigationDesign.razor.rz.scp.css */
.navbar[b-b36toqjudu] {
    background: #032940;
}

.top-bar[b-b36toqjudu] {
 
    display:none;

  /*  padding: 10px 3%;
    background: #032940;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: space-between;*/
}

ul.social-share li[b-b36toqjudu] {
    display: inline-block;
}

    ul.social-share li a[b-b36toqjudu] {
        display: inline-block;
        color: #fff;
        background: #404040;
        width: 25px;
        height: 25px;
        line-height: 25px;
        text-align: center;
        border-radius: 2px;
    }

        ul.social-share li a:hover[b-b36toqjudu] {
            background: #d42e12;
            color: #fff;
        }


.topStrip[b-b36toqjudu] {
    position: fixed;
    width: 100%;
    z-index: 10 !important;
    height: 0px;
}


nav[b-b36toqjudu] {
    /*    border: 1px solid yellow;*/
    text-align: center;
    background-color: #404040;
    opacity: 0.95;
    /*    background-image: url("../images/stripes.png");*/
 
    margin: 0;
    /*  width:100%;*/
   /* padding: 18px 0;*/
}



    nav ul[b-b36toqjudu] {
        /*    border: 1px solid green;*/
        /* width: 85%;*/
        margin: 0 auto;
        display: flex;
        align-items: left;
        justify-content: space-evenly;
        flex-wrap: wrap;
        text-align: left;
        font-size: smaller;
    }

    nav li[b-b36toqjudu] {
        font-size: 1.3vw;
        padding: 4px 1.4vw !important;
    }

        nav li a[b-b36toqjudu] {
            color: white !important;
            /* padding: 5px 12px;*/
            margin: 0;
            border-radius: 3px;
            color: #fff;
            line-height: 24px;
            display: inline-block;
        }

            nav li a:hover[b-b36toqjudu] {
                /* color: #1b6ec2 !important;*/
                color: #f3e8e8 !important;
                position: relative;
                top: 1px;
                left: 1px;
                background-color: #d42e12;
                color: #fff;
            }

.navbar-brand[b-b36toqjudu] {
    color:White;
    padding:17px 10px;
}



button[b-b36toqjudu] {
    font-size: 12px;
    width: 60px;
    background-color: black;
    border: none;
    color: white;
    padding: 6px 35px;
    border: 1px solid transparent;
    border-radius: 6px;
    letter-spacing: 0.06rem;
}

    button i[b-b36toqjudu] {
        color: beige;
        font-size: 1.7rem;
    }

    button:hover[b-b36toqjudu] {
        opacity: 0.8;
        /*  color: white;
        background-color: #404040;
        border: 1px solid #404040;*/
    }





@media (max-width: 768px) {

    nav ul[b-b36toqjudu] {
        padding-top: 2px;
    }

    nav li[b-b36toqjudu] {
        font-size: 0.9em;
        padding-top: 6px;
    }

    button[b-b36toqjudu] {
        /* margin: 10px 0 0 0;*/
    }
}


@media (min-width: 1200px) {

    nav li[b-b36toqjudu] {
        font-size: 1rem;
    }
}

@media (min-width: 1800px) {
    nav li[b-b36toqjudu] {
        /* border: 1px solid red;*/
        font-size: 1.3rem;
    }
}



@media (max-width: 400px) {

    .social-share[b-b36toqjudu] {
        display: none;
    }

    .navbar-toggler[b-b36toqjudu], .navbar-brand[b-b36toqjudu] {
        transform: scale(0.7);
        margin-top: -8px;
    }

    nav[b-b36toqjudu] {
        padding: 19px;
    }
}
/* _content/OktayBasat/Shared/Components/JambotronVid.razor.rz.scp.css */






.jambotron-container[b-obx60jf2w4] {
    /*  border: 2px solid yellow;*/
    width: 100%;
    height: 100%;
    /*    max-height: calc(100vh - 147px);     menu height Variable - style on page
    max-height: calc(100svh - 147px );*/
    overflow: clip;
    padding: 0;
    margin: 0;
    position: relative;
    left: 0;
    top: 0;
    z-index: 0;
}


/*-------- VIDEO ---------------*/
.video-wrapper[b-obx60jf2w4] {
    /*max-height: calc(100vh - 66px);*/ /* Browser may not know svh */
    /*max-height: calc(100svh - 66px);*/
    /* border: 2px solid yellow;*/
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    /*display:block;
     max-height:500px;*/
}


    .video-wrapper .vid[b-obx60jf2w4] {
        /*      border: 2px solid yellow;*/

        width: 100%;
        height: 100%;
        margin-top: -20px;
    }

        .video-wrapper .vid video[b-obx60jf2w4] {
            display: inline-block;
            vertical-align: baseline;
            width: 100%;
            height: 100%;
        }

        .video-wrapper .vid .video-overlay[b-obx60jf2w4] {
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            /* height: calc(100% - 5px);*/
            background-color: black;
            opacity: 0.64;
            z-index: 5;
        }

    .video-wrapper .video-text[b-obx60jf2w4] {
        /*border: 1px solid red;*/

        width: 80%;
        position: absolute;
        margin: 0px;
        z-index: 10;
        margin-top: -5%;
        text-align: center;
        color: white;
        font-family: Dosis, arial, sans-serif;
        letter-spacing: 0.16em;
        font-size: 130%;
    }

        .video-wrapper .video-text div[b-obx60jf2w4] {
            /* border: 1px solid red;*/
            margin-top: 1%;
        }

        .video-wrapper .video-text .message1[b-obx60jf2w4] {
            opacity: 0.8;
            /*   margin-bottom: 10px;*/
        }

        .video-wrapper .video-text .message2[b-obx60jf2w4] {
            /*       border: 1px solid red;*/
            display: flex;
            min-height: 150px;
            align-items: center;
            justify-content: center;
            /*  text-transform: uppercase;*/
            line-height: 1.4;
            letter-spacing: 0.62em;
            font-size: 260%;
            font-weight: 400;
        }



.videoButtons[b-obx60jf2w4] {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

    .videoButtons div[b-obx60jf2w4] {
        margin: 10px;
    }



.btn-mod[b-obx60jf2w4] {
    background: none;
    border: 2px solid rgba(255, 255, 255, 0.75);
    border-radius: 6px;
    color: rgb(255, 255, 255);
    font-size: 0.8rem;
    letter-spacing: 0.15rem;
}


    .btn-mod:hover[b-obx60jf2w4] {
        background: rgb(162, 226, 160);
        border-color: transparent;
        color: rgb(17, 17, 17);
        opacity: 0.9;
    }

    .btn-mod:focus[b-obx60jf2w4] {
        background: rgb(255, 255, 255);
        border-color: transparent;
        color: rgb(17, 17, 17);
    }


.yt-container[b-obx60jf2w4] {
    /*    display: flex;*/

    position: absolute;
    top: -260px;
    left: -330px;
    z-index: 30;
}

    .yt-container button[b-obx60jf2w4] {
        width: 2.2rem;
        height: 2.2rem;
        float: right;
        color: white;
        background-color: black;
        text-align: right;
        font-size: 1.2rem;
        border: 1px solid transparent;
        border-radius: 50%;
        z-index: 50;
    }

.center[b-obx60jf2w4] {
    text-align: center;
    padding-bottom: 10px;
}

#feature[b-obx60jf2w4] {
    background: #f2f2f2;
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: 'Palanquin','Open Sans', sans-serif;
}


    #feature h4[b-obx60jf2w4] {
        margin-top: 1rem;
        font-size: 1.2rem;
    }

.features[b-obx60jf2w4] {
    padding: 0;
    font-size: 16px !important;
}

.fcontainer[b-obx60jf2w4] {
    width: 100%;
    height: 150px;
    margin-bottom: 20px;
}

.feature-wrap[b-obx60jf2w4] {
    margin-bottom: 35px;
    overflow: hidden;
}


    .feature-wrap h2[b-obx60jf2w4] {
        margin-top: 10px;
        font-size: 1.3rem;
    }

    .feature-wrap div[b-obx60jf2w4] {
        margin-top: 10px;
        font-size: 1rem;
    }

    .feature-wrap .pull-left[b-obx60jf2w4] {
        margin-right: 25px;
    }

    .feature-wrap a[b-obx60jf2w4] {
        float: left;
        font-size: 48px;
        color: #d42e12;
        background: #fff;
        margin: 3px 25px 3px 3px;
        height: 110px;
        width: 110px;
        border-radius: 100%;
        border: 3px solid #ffffff;
        line-height: 110px;
        text-align: center;
        box-shadow: inset 0 0 0 5px #f2f2f2;
        transition: all linear 700ms;
    }

    .feature-wrap:hover a[b-obx60jf2w4] {
        background: #d42e12;
        color: #fff;
        border: 3px solid #d42e12;
        box-shadow: inset 0 0 0 5px #d42e12;
    }





.scroll-down[b-obx60jf2w4] {
    text-align: center;
    margin: 0 auto;
    margin-left: 14px;
    color: white;
    height: 35px;
    width: 20px;
    border: 2px solid white;
    position: absolute;
    bottom: 20px;
    z-index: 6;
    border-radius: 50%;
    /*  cursor: pointer;*/
}

    .scroll-down[b-obx60jf2w4]::before,
    .scroll-down[b-obx60jf2w4]::after {
        content: '';
        position: absolute;
        top: 20%;
        left: 50%;
        border: 2px solid white;
        height: 6px;
        width: 6px;
        transform: translate(-50%,-50%) rotate(45deg);
        border-top: transparent;
        border-left: transparent;
        animation: scroll-down-b-obx60jf2w4 1s ease-in-out infinite;
    }

    .scroll-down[b-obx60jf2w4]::after {
        top: 30%;
        animation-delay: .3s;
    }

@keyframes scroll-down-b-obx60jf2w4 {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    60% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        top: 90%;
    }
}




@media (max-width:898px) {


    .video-wrapper[b-obx60jf2w4] {
        /* border: 5px solid green;*/
        /* max-height: calc(100vh - 200px;*/
        max-height: 70vh;
    }


    .yt-container[b-obx60jf2w4] {
        left: -343px;
        top: -280px;
        transform: scale(0.9);
    }

    /*    ::deep .yt-container object {
        display: block;
        transform: scale(0.8);
    }*/

    .video-wrapper .video-text[b-obx60jf2w4] {
        font-size: 100%;
    }

        .video-wrapper .video-text .message2[b-obx60jf2w4] {
            font-size: 200%;
        }
}



@media (max-width: 768px) {



    .video-wrapper[b-obx60jf2w4] {
        /*          border: 5px solid green;
        max-height: calc(100vh - 200px;  
        max-height: calc(100svh - 200px);*/
        max-height: 40vh;
    }


    .yt-container[b-obx60jf2w4] {
        left: -343px;
        top: -240px;
        transform: scale(0.8);
        z-index: 20;
    }

    /*    ::deep .yt-container object {
        display: block;
        transform: scale(1);
    }*/

    .video-wrapper .video-text div[b-obx60jf2w4] {
        /* border: 1px solid red;*/
        margin-top: -8px;
    }

    .video-wrapper .video-text[b-obx60jf2w4] {
        font-size: 80%;
    }

        .video-wrapper .video-text .message2[b-obx60jf2w4] {
            font-size: 200%;
        }
}

@media (max-width: 657px) {
    .yt-container[b-obx60jf2w4] {
        left: -345px;
        top: -240px;
        transform: scale(0.7);
        z-index: 20;
    }

        .yt-container button[b-obx60jf2w4] {
            transform: scale(1.4);
        }


    /*    ::deep .yt-container object {
        display: block;
        transform: scale(1);
    }*/


    .scroll-down[b-obx60jf2w4] {
        bottom: 10px;
        transform: scale(0.7);
    }
}


@media (max-width: 590px) {

    .video-wrapper .video-text[b-obx60jf2w4] {
        font-size: 65%;
    }

    .yt-container[b-obx60jf2w4] {
        left: -342px;
        top: -240px;
        transform: scale(0.55);
        z-index: 20;
    }

        .yt-container button[b-obx60jf2w4] {
            transform: scale(1.6);
        }


    .btn-mod[b-obx60jf2w4] {
        transform: scale(0.8);
    }
}



@media (max-width:420px) {

    .video-wrapper .video-text[b-obx60jf2w4] {
        font-size: 50%;
        transform: scale(0.8);
    }

    .yt-container[b-obx60jf2w4] {
        left: -350px;
        top: -220px;
        transform: scale(0.54);
        z-index: 20;
    }

        .yt-container button[b-obx60jf2w4] {
            transform: scale(2);
        }

    .scroll-down[b-obx60jf2w4] {
        display: none;
    }

    .btn-mod[b-obx60jf2w4] {
        transform: scale(0.8);
    }

    .message1[b-obx60jf2w4] {
        display: none;
    }
}


@media (max-width:397px) {

    .video-wrapper .video-text[b-obx60jf2w4] {
        font-size: 50%;
        transform: scale(0.8);
    }

    .yt-container[b-obx60jf2w4] {
        left: -255px;
        top: -250px;
        transform: scale(0.54);
        z-index: 20 !important;
    }

        .yt-container button[b-obx60jf2w4] {
            transform: scale(2);
        }

    .scroll-down[b-obx60jf2w4] {
        display: none;
    }

    .btn-mod[b-obx60jf2w4] {
        transform: scale(0.8);
    }

    .message1[b-obx60jf2w4] {
        display: none;
    }
}
/* _content/OktayBasat/Shared/Components/ManageMenu.razor.rz.scp.css */

button[b-9051kybvdv] {
    border: 1px solid gray;
    border-radius:6px;
    padding: 4px;
    background-color: dodgerblue;
    color:white;
}


/* section hight style in Code SectionHeight Toggle */
section[b-9051kybvdv] {
    display: inline-block;
    float: left;
    margin: 0 8px;
    padding: 6px;
    border: 1px solid lightgray;
    border-radius: 8px;
    /*  background-color: lightsteelblue;*/
}

    section div[b-9051kybvdv] {
  /*      margin-top:6px;*/
    }


section a[b-9051kybvdv] {
    display:block;
    font-size:smaller;
    padding: 2px ;

}

/* _content/OktayBasat/Shared/Components/PageBanner.razor.rz.scp.css */

.bannerContainer[b-7fri4flvt1] {
    /* background: url(../images/desk.jpg) #000 100% 100% no-repeat fixed;*/
    /*background-size: 100vw 100vh;*/

/*    border:2px solid green;*/

    background-size: cover;
    width: 100%;
    height: 100%;
    margin:0;
    padding:0;
   
    /*        min-height: 100vh ;
    min-height: 100vh ;*/

/*    overflow: clip;
    position: static;
    left: 0;
    top: 0;*/

    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    color: white;
    font-size: xx-large;
    text-align: center;
    line-height: 60px;
    letter-spacing: 10px;
    font-family: 'Dosis';
    font-size: 3em;
    font-weight: 600;
}

.scroll-down[b-7fri4flvt1] {
    text-align: center;
    margin: 0 auto;
    color: white;
    height: 35px;
    width: 20px;
    border: 2px solid white;
    position: relative;
    bottom: 50px;
    z-index: 4;
    border-radius: 50%;
    /*  cursor: pointer;*/
}

    .scroll-down[b-7fri4flvt1]::before,
    .scroll-down[b-7fri4flvt1]::after {
        content: '';
        position: absolute;
        top: 20%;
        left: 50%;
        border: 2px solid white;
        height: 6px;
        width: 6px;
        transform: translate(-50%,-50%) rotate(45deg);
        border-top: transparent;
        border-left: transparent;
        animation: scroll-down-b-7fri4flvt1 1s ease-in-out infinite;
    }

    .scroll-down[b-7fri4flvt1]::after {
        top: 30%;
        animation-delay: .3s;
    }

@keyframes scroll-down-b-7fri4flvt1 {
    0% {
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    60% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        top: 90%;
    }
}
/* _content/OktayBasat/Shared/Components/SwiperQuotes.razor.rz.scp.css */


.sliderText[b-mf8mm2jq9r] {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 1rem;
}


    .sliderText a[b-mf8mm2jq9r] {
        font-size: 0.8rem;
        margin-top: 1.2rem;
        color: white;
    }



.referanceBody[b-mf8mm2jq9r] {
    overflow: hidden;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    /*height:500px;*/
    height: 100vh;
    max-height: 750px;
    /*background: #383838;*/
    background: #5D5B5E;
    background: url(../images/time.jpg) no-repeat fixed center;
    background-size: cover;
}

    .referanceBody p[b-mf8mm2jq9r] {
        font-style: italic;
    }

    .referanceBody .card[b-mf8mm2jq9r] {
        position: relative;
        background: #fff;
        width: 400px;
        height: 450px;
        margin: 0 auto;
        border: 1px solid #232124;
    }

        .referanceBody .card .content[b-mf8mm2jq9r] {
            width: 400px;
            padding: 30px;
            box-sizing: border-box;
        }

        /*.card .content a {
    display: inline-block;
    margin: 10px 0 0;
    padding: 10px 20px;
    text-decoration: none;
    border: 2px solid #262626;
    color: #262626;
    font-weight: 600;
}*/

        .referanceBody .card .sliderText[b-mf8mm2jq9r] {
            position: relative;
            width: 100%;
            height: 180px;
            display: flex;
            justify-content: center;
            align-items: center;
            background: #000;
            padding: 0 20px;
        }

            .referanceBody .card .sliderText h3[b-mf8mm2jq9r] {
                margin: 0 auto;
                color: #fff;
                font-size: 1.5em;
            }

    .referanceBody .swiper-slide[b-mf8mm2jq9r] {
        width: 400px;
        height: 450px;
    }

        .referanceBody .swiper-slide:nth-child(1) .sliderText[b-mf8mm2jq9r] {
            background: #2196f3;
        }

        .referanceBody .swiper-slide:nth-child(2) .sliderText[b-mf8mm2jq9r] {
            background: #e91e63;
        }

        .referanceBody .swiper-slide:nth-child(3) .sliderText[b-mf8mm2jq9r] {
            background: #c3d41a;
        }

        .referanceBody .swiper-slide:nth-child(4) .sliderText[b-mf8mm2jq9r] {
            background: #2196f3;
        }

        .referanceBody .swiper-slide:nth-child(5) .sliderText[b-mf8mm2jq9r] {
            background: #c33ada;
        }

        .referanceBody .swiper-slide:nth-child(6) .sliderText[b-mf8mm2jq9r] {
            background: #e91e63;
        }

        .referanceBody .swiper-slide:nth-child(7) .sliderText[b-mf8mm2jq9r] {
            background: #c3d41a;
        }

        .referanceBody .swiper-slide:nth-child(8) .sliderText[b-mf8mm2jq9r] {
            background: #2196f3;
        }

        .referanceBody .swiper-slide:nth-child(9) .sliderText[b-mf8mm2jq9r] {
            background: #c33ada;
        }

@media (max-width:670px) {

    .swiper-container[b-mf8mm2jq9r] {
        /*        height: 70%;*/
        transform: scale(0.7);
    }
}
/* _content/OktayBasat/Shared/MainLayout.razor.rz.scp.css */
/* _content/OktayBasat/Shared/ManageLayout.razor.rz.scp.css */
.atTop[b-0zxtj7zf2x] {
    display: flex;
    align-items: center;
    justify-content: left;

}

.atTop > *[b-0zxtj7zf2x]{

}
/* _content/OktayBasat/Shared/PagesLayout.razor.rz.scp.css */
